[PACKAGE]: ../../raw/master/mkp/checkpoint_asg_vsls-0.2.0-20230530.mkp "checkpoint_asg_vsls-0.2.0-20230530.mkp"
# Check Point ASG VSLS

Monitors status of Check Point ASG VSLS Systems

---
### Check Info

* *service*: this plugin creates the service _ASG VSLS_
* *state*:\
    **critical** 
    -   if SGM in Chassis not UP

    **warning**
    -   if active chassis differs from discovery time
* *wato*: none
* *perfdata*: none

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample output")

